prefix=/usr/local
includedir=${prefix}/include

Name: cairomm-script
Description: C++ wrapper for cairo - Script surface backend
Version: 1.19.0
Requires: cairomm-1.16, cairo-script
Cflags: -I${includedir}
